@charset "utf-8";


#footerContainer .specialAnnouncement {
	margin: -10px 0 10px;
}

#footerContainer .scriptInformation {
	line-height: 1.3;
	margin-bottom: 20px;
	color: #ff0000;
	font-size: 82%;
	font-weight: bold;
	text-align: center;
}

#footerContainer .announceInformation {
	margin-bottom: 20px;
	padding: 15px;
	color: #bf0000;
	border: 1px solid #bf0000;
	background: #ffffcd;
	font-weight: bold;
	text-align: center;
}

#footerContainer h3.headline {
	margin-bottom: 7px;
	font-size: 90%;
}

#footerContainer h3.headline span {
	margin-right:4px;
	color: #5e964b;
}

.bannerList dt {
	margin-bottom: 10px;
	padding-left: 15px;
	background: url(/ts_img/img_common/icon_square_green.gif) no-repeat 0 3px;
	font-weight: bold;
}
ul#bannerArea {
	zoom: 1;	/* clearfix */
	overflow: hidden;	/* clearfix */
	margin: 30px 0;
	line-height: 1.5;
}
ul#bannerArea li {
	float: left;
	width: 300px;
	margin-right: 25px;
	font-size: 82%;
}
ul#bannerArea li a {
	font-weight: bold;
}
ul#bannerArea li.last {
	float: right;
	margin-right: 0;
}
ul#bannerArea li span {
	display: block;
}

ul#OutdsidebannerArea {
	zoom: 1;	/* clearfix */
	overflow: hidden;	/* clearfix */
	margin-bottom: 15px;
	line-height: 1.5;
}
ul#OutdsidebannerArea li {
	float: left;
	width: 79px;
	margin: 0 8px 0 0;
	font-size: 82%;
}
ul#OutdsidebannerArea li a {
	font-weight: bold;
}
ul#OutdsidebannerArea li.last {
	float: right;
	margin-right: 0;
}
ul#OutdsidebannerArea li span {
	display: block;
	background-image:url(/ts_img/img_common/banner/sprite_keibanews.gif);
	width: 79px;
	height: 42px;
	overflow: hidden;
	text-indent: -999px;
}
ul#OutdsidebannerArea li.kebabook span {background-position: 0 0; }
ul#OutdsidebannerArea li.kachiuma span {background-position: 0 -43px; }
ul#OutdsidebannerArea li.keisyunnankan span {background-position: 0 -86px; }
ul#OutdsidebannerArea li.tsushin span {background-position: 0 -129px; }
ul#OutdsidebannerArea li.keibaac span {background-position: 0 -172px; }
ul#OutdsidebannerArea li.keisyuiwate span {background-position: -80px 0; }
ul#OutdsidebannerArea li.nakajima span {background-position: -80px -43px; }
ul#OutdsidebannerArea li.kanazawa span {background-position: -80px -86px; }
ul#OutdsidebannerArea li.kebakinki span {background-position: -80px -129px; }
ul#OutdsidebannerArea li.hokuriku span {background-position:  -80px -172px; }
